ICONV(1)

NAME
iconv - character set conversion

SYNOPSIS
iconv [-f encoding] [-t encoding] [inputfile ...]

DESCRIPTION
The iconv program converts text from one encoding to another encoding. More precisely, it converts from the encoding given for the -f option to the encoding given for the -t option. Either of these encodings defaults to the encoding of the current locale. All the inputfiles are read and converted in turn; if no inputfile is given, the standard input is used. The converted text is printed to standard output.

The encodings permitted are system dependent. For the libiconv implementation, they are listed in the iconv_open(3) manual page.

SEE ALSO
iconv_open(3), locale(7)